$(window).on('load', function () {

    initializePlateListAjax = function () {
        $.ajax({
            type: "GET",
            url: settings.baseUrl + "/plateAuthorization/viewPlateList/",
            success: function (html) {
                return $('#plate-list-container').html(html);
            }
        });
    };

    initializePlateAuthorizationListAjax = function () {
        $.ajax({
            type: "GET",
            url: settings.baseUrl + "/plateAuthorization/viewPlateAuthorizationList/",
            success: function (html) {
                $('#plate-authorization-container').html(html);
            }
        });
    };

    initializePlateListAjax();
    initializePlateAuthorizationListAjax();
}
);

 